# CVT_CYRUSDB

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
SEE ALSO

## NAME

cvt_cyrusdb − convert a database file between cyrus database formats

## SYNOPSIS

cvt_cyrusdb [ −C config-file ] <old-file> <old-fileformat> <new-file> <new-file-format>

## DESCRIPTION

cvt_cyrusdb is used to convert a cyrusdb file between different database backends. Note that you should not attempt to use the same file for input and output.

Running without any options will list the available database backends.

cvt_cyrusdb reads any applicable configuration options out of the imapd.conf(5) file unless specified otherwise by -C. note that the file locations are NOT read out of the configuration file, and must be supplied on the command line.

## OPTIONS

−C config-file

Read configuration options from config-file.

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5)